.ddsmoothmenu
{
    font-family: Calibri Light;
    font: bold 10pt;
    background: #f7f7f7; /*background of menu bar (default state)*/
    width: 100%;
    opacity: .90;
    -moz-opacity: .90;
    z-index:65535;
    filter: alpha(opacity=90);
  
}

.ddsmoothmenu ul
{
    z-index: 65535;
    margin: 0;
    padding: 0;
    list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenu ul li
{
    position: relative;
    display: inline;
   
    float: left;
}


/*Top level menu link items style*/
.ddsmoothmenu ul li a
{
    border-top:none;
    display: block; /*    background: #f7f7f7; background of menu items (default state)*/
    color: #ffffff;
  /*  background-image: url('images/menubar.jpg');*/
    padding: 17px;
    font-size: 14pt;
    font-weight: bold;
    border-right: 1px solid #778;
 
    text-decoration: none;
}

* html .ddsmoothmenu ul li a
{
    /*IE6 hack to get sub menu links to behave correctly*/
    display: inline-block;
    padding: 10px;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited
{
    color: #ffffff;
}

.ddsmoothmenu ul li a.selected
{
    /*CSS class that's dynamically added to the currently active menu items' LI A element*/
    color: #fff;
    background-color:#626262;
}

.ddsmoothmenu ul li a:hover
{
    background: #ffffff; /*background of menu items during onmouseov; /*background of menu items during onmouseover (hover state)*/
    color: #234893;
}

/*1st sub level menu*/
.ddsmoothmenu ul li ul
{
    position: absolute;
    left: 0;
    display: none; /*collapse all sub menus to begin with*/
    visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li
{
    display: list-item;
    float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul
{
    top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a
{
     background-image:none;
     background-color:#626262;
    font: lighter 10pt Trebuchet MS;
    width: 160px; /*width of sub menus*/
    padding: 6px;
    margin: 0;
    border-top-width: 0;
    border-bottom: .5pt solid #c3c3c3;
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu
{
    height: 1%;
}
/*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass
{
    position: absolute;
    top: 12px;
    right: 7px;
}

.rightarrowclass
{
    position: absolute;
    top: 6px;
    right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow
{
    /*shadow for NON CSS3 capable browsers*/
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 0;
    background: black;
}

.toplevelshadow
{
    /*shadow opacity for NON CSS3 capable browsers. Doesn't work in IE*/
    opacity: 0.2;
}
